/* Styles for the entire LavaLamp menu */

.lavaLampBottomStyle {
    position: relative;
    height: 30px;
    width: 578px;
	padding: 7px 10px 5px 10px;
    margin: 0;
    overflow: hidden;
    border: 0px solid gray;
}
.lavaLampBottomStyle li {
    float: left;
    list-style: none;
	margin: auto 22px auto 22px;
}
.lavaLampBottomStyle li.back {
    border-bottom: 2px solid #a88f4a;
    width: 9px;
    height: 23px;
    z-index: 8;
	position: absolute;
}
.lavaLampBottomStyle li a { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
    text-decoration: none;
    color: #a88f4a;
    outline: none;
    text-align: center;
    top: 3px;
    letter-spacing: 0;
    z-index: 10;
    display: block;
    float: left;
	height: 20px;
	position: relative;
	left:23px;
	overflow: hidden;
    margin: auto 1px auto 1px;
}   
.lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {
    border: none;
}
.lavaLampBottomStyle li a:hover {
	color: #816e3a;
}                     